[KCM Locale]
Name=Jamaica
Name[af]=Jamaika
Name[ar]=جامايكا
Name[as]=জামাইকা
Name[be]=Ямайка
Name[be@latin]=Jamajka
Name[bg]=Ямайка
Name[bn]=জামাইকা
Name[bn_IN]=জামাইকা
Name[br]=Jamaika
Name[cs]=Jamajka
Name[csb]=Jamajka
Name[de]=Jamaika
Name[el]=Τζαμάικα
Name[eo]=Jamajko
Name[eu]=Jamaika
Name[fa]=جامائیکا
Name[fi]=Jamaika
Name[fr]=Jamaïque
Name[ga]=Iamáice
Name[gl]=Xamaica
Name[gu]=જમૈકા
Name[he]=ג'מייקה
Name[hi]=जमैका
Name[hne]=जमैका
Name[hr]=Jamajka
Name[hsb]=Jamaika
Name[hu]=Jamaika
Name[is]=Jamaíka
Name[it]=Giamaica
Name[ja]=ジャマイカ
Name[ka]=იამაიკა
Name[kk]=Ямайка
Name[km]=ហ្សាម៉ាអ៊ិកា
Name[kn]=ಜಮೈಕಾ
Name[ko]=자메이카
Name[ku]=Jamayîka
Name[lt]=Jamaika
Name[lv]=Jamaika
Name[mai]=जमैका
Name[mk]=Јамајка
Name[ml]=ജമൈക്ക
Name[mr]=जमैका
Name[nds]=Jamaika
Name[ne]=जमैका
Name[oc]=Jamaïca
Name[or]=ଜାମାଇକା
Name[pa]=ਜੈਮੇਕਾ
Name[pl]=Jamajka
Name[ru]=Ямайка
Name[sk]=Jamajka
Name[sl]=Jamajka
Name[sr]=Јамајка
Name[sr@latin]=Jamajka
Name[ta]=சமெய்க்கா
Name[te]=జమైకా
Name[tg]=Ямайка
Name[th]=จาไมก้า
Name[tr]=Jamaika
Name[uk]=Ямайка
Name[uz]=Yamayka
Name[uz@cyrillic]=Ямайка
Name[vi]=Gia-mê-ca
Name[wa]=Djamayike
Name[x-test]=xxJamaicaxx
Name[zh_CN]=牙买加
Name[zh_TW]=牙買加
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
